View Issue Details

IDProjectCategoryView StatusLast Update
0032658Open CASCADEOCCT:Documentationpublic2021-12-13 14:56
Reporterkgv Assigned Toinv  
PrioritynormalSeveritytweak 
Status verifiedResolutionfixed 
Product Version7.5.0 
Target Version7.7.0 
Summary0032658: Documentation - add missing GLFW sample to dox/samples/samples.md
Descriptiondox/samples/samples.md should mention GLFW sample.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberN/A

Relationships

child of 0030429 closedbugmaster Community Samples - add simple glfw 3D Viewer sample 

Activities

git

2021-11-12 10:59

administrator   ~0105138

Branch CR32658 has been created by kgv.

SHA-1: 921fac8bbe9070bcec4c858a4480451791ee4554


Detailed log of new commits:

Author: kgv
Date: Fri Nov 12 10:59:18 2021 +0300

    0032658: Documentation - add missing GLFW sample to dox/samples/samples.md

kgv

2021-11-12 11:00

developer   ~0105139

Please raise the patch
- OCCT: CR32658.

bugmaster

2021-11-21 12:31

administrator   ~0105290

Combination -
OCCT branch : IR-2021-11-19
master SHA - ea0ffd6efe2e05d9764495fa0a877ab75ab5f4e9
49e51745631c52b6c452c65adae4d6dfa21a1b1e
Products branch : IR-2021-11-19 SHA - 24ac02cc67913557271bc70687b86b53e78f9c44
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17763.090000000444 / 17742.320000000425 [+0.12%]
Products
Total CPU difference: 11658.550000000125 / 11669.660000000133 [-0.10%]
Windows-64-VC14:
OCCT
Total CPU difference: 19745.71875 / 19762.140625 [-0.08%]
Products
Total CPU difference: 13066.0625 / 12843.21875 [+1.74%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2021-12-13 14:56

administrator   ~0105887

Branch CR32658 has been deleted by kgv.

SHA-1: 921fac8bbe9070bcec4c858a4480451791ee4554

Related Changesets

occt: master 6eddc284

2021-11-12 07:59:18

kgv


Committer: inv Details Diff
0032658: Documentation - add missing GLFW sample to dox/samples/samples.md Affected Issues
0032658
mod - dox/FILES_HTML.txt Diff File
mod - dox/samples/samples.md Diff File
mod - samples/glfw/readme.md Diff File

Issue History

Date Modified Username Field Change
2021-11-12 10:15 kgv New Issue
2021-11-12 10:15 kgv Assigned To => kgv
2021-11-12 10:15 kgv Test case number => N/A
2021-11-12 10:15 kgv Severity integration request => tweak
2021-11-12 10:50 kgv Relationship added child of 0030429
2021-11-12 10:59 git Note Added: 0105138
2021-11-12 11:00 kgv Note Added: 0105139
2021-11-12 11:00 kgv Assigned To kgv => bugmaster
2021-11-12 11:00 kgv Status new => resolved
2021-11-12 11:00 kgv Status resolved => reviewed
2021-11-21 12:27 bugmaster Status reviewed => tested
2021-11-21 12:31 bugmaster Note Added: 0105290
2021-11-21 12:46 inv Changeset attached => occt master 6eddc284
2021-11-21 12:46 inv Assigned To bugmaster => inv
2021-11-21 12:46 inv Status tested => verified
2021-11-21 12:46 inv Resolution open => fixed
2021-12-13 14:56 git Note Added: 0105887